斜阳805
2021-06-02 13:03
采纳率: 100%
浏览 79
已采纳

jdk1.8如何用JavaFX

 

  • 写回答
  • 好问题 提建议
  • 关注问题
  • 收藏
  • 邀请回答

3条回答 默认 最新

  • CSDN专家-林老师 2021-06-02 13:06
    已采纳

    检查一下你的Eclipse所配置的JDK环境是不是你装的JDK8,一般来说JDK11以上版本才会出现这个问题。

    已采纳该答案
    评论
    解决 1 无用
    打赏 举报
  • 运行改程序前,要先安装一个javafx插件

    评论
    解决 无用
    打赏 举报
  • 有问必答小助手 2021-06-02 18:36

    您好,我是有问必答小助手,您的问题已经有小伙伴解答了,您看下是否解决,可以追评进行沟通哦~

    如果有您比较满意的答案 / 帮您提供解决思路的答案,可以点击【采纳】按钮,给回答的小伙伴一些鼓励哦~~

    ps:问答VIP仅需29元,即可享受5次/月 有问必答服务,了解详情>>>https://vip.csdn.net/askvip?utm_source=1146287632

    评论
    解决 无用
    打赏 举报

相关推荐 更多相似问题